askvortsov-moderator-warnings:
  admin:
    permissions:
      manage_warnings: Crea e rimuovi gli avvisi moderatore
      view_warnings: Visualizza gli avvisi moderatore
      delete_warnings: Elimina definitivamente gli avvisi moderatore
  emails:
    post_warned:
      subject: "{warner_display_name} ti ha avvertito con {strikes} strike in {discussion_title}"
      body: |
        Hei {warnee_display_name}!
        {warner_display_name} ti ha avvertito con {strikes} strike in {discussion_title}
        La motivazione dello strike è la seguente:
        ---
        {public_comment}
    user_warned:
      subject: "{warner_display_name} ti ha avvertito con {strikes} strike"
      body: |
        Hei {warnee_display_name}!
        {warner_display_name} ti ha avvertito con {strikes} strike
        La motivazione dello strike è la seguente:
        ---
        {public_comment}
  forum:
    notifications:
      warning_text: 'Sei stato avvertito con {strikes} strike da {mod_username}|Sei stato avvertito con {strikes} strike da {mod_username}'
      warning_no_strikes_text: Sei stato avvertito da {mod_username} (no strikes)
    post:
      warning: 'Avvertito con {strikes} strike da {mod_username}|Avvertito con {strikes} strike da {mod_username}'
      warning_no_strikes: Avvertito senza strikes da {mod_username}
    post_controls:
      warning_button: Strike Utente
    user:
      warnings: Avvisi moderatore
    settings:
      warning_notification_label: Un moderatore mi avvisa
    validation:
      public_comment_required: Fornisci un commento pubblico.
      invalid_strike_count: Il numero di avvertimenti deve essere un numero intero compreso tra 0 e 5.
    warning_controls:
      delete_button: Rimuovi
      restore_button: Ripristina
      delete_forever_button: Cancella per sempre
    warning_list:
      add_button: Nuovo Avviso
      no_warnings: Sembra che non ci siano avvisi qui.
      warnings: "Avvisi Moderatore: {strikes} Strike Ricevuto|Avvisi Moderatore: {strikes} Strike Ricevuto"
      warnings_no_strikes: "Avvisi Moderatore: Nessuno strike ricevuto"
    warning_list_item:
      list_item_heading: '<strong>{strikes}</strong> strike, {time}|<strong>{strikes}</strong> strike, {time}'
      list_item_heading_hidden: '<strong>{strikes}</strong> strike, {time} <strong>(rimosso)</strong>|<strong>{strikes}</strong> strikes, {time} <strong>(rimossi)</strong>'
      public_comment: Avviso
      private_comment: Commenti visibili al moderatore
      linked_post: Post collegato
    warning_modal:
      confirmation_message: Il tuo avviso è stato salvato.Potrebbe essere necessario aggiornare la pagina per visualizzarlo.
      heading: Avvisa <strong>{username}</strong>
      strikes_heading: Quanti strike vuoi che vengano applicati?
      public_comment_heading: Perchè <strong>{username}</strong> ha ricevuto questi avvisi? Questi commenti saranno visibili all'utente e agli altri moderatori.
      private_comment_heading: Perchè <strong>{username}</strong> ha ricevuto questi avvisi? Questi commenti saranno visibili SOLO agli altri moderatori.
      submit_button: Salva Avviso